--What's new--

6.20 <--> 6.20.1

- Viewer,Slide Show,Editor,Search & Multi Screen Viewer <> DLL dependency issue with Heif,Heic files fixed.

- Bug reporting is not saving reports anymore locally and not offering sending option.

6.19 <--> 6.20

- Viewer,Slide Show,Editor,Search,Profile Switcher & Multi Screen Viewer <> Updated ImageEn to 15.0.0 version.

- Viewer,Slide Show,Editor,Search,Profile Switcher & Multi Screen Viewer <> Updated Jedi JCL&JVCL.

- Viewer <> Image Geo Info, OpenStreetMap removed.

- Slide Show <> Remote Mode removed. Note! This means that WildBit Slide Show Remote is now officially EOL.

- Editor <> Shortcut keys for Capture removed.

- Optimized code.

plus Lots of bug fixes and changes, check Readme files for details.

6.18 <--> 6.19

- Viewer,Slide Show,Editor,Search,Profile Switcher & Multi Screen Viewer <> Updated ImageEn to 14.2.7 version.

- Viewer,Slide Show,Editor,Search,Profile Switcher & Multi Screen Viewer <> Updated Eurekalog to 7.14.2.1 version.

- Viewer,Slide Show,Editor,Search,Profile Switcher & Multi Screen Viewer <> Improved documentation clarity and structure.

plus Lots of bug fixes and changes, check Readme files for details.

6.17 <--> 6.18

- Viewer,Slide Show,Editor,Search,Profile Switcher & Multi Screen Viewer <> Updated ImageEn to 14.2.6 B version.

- Viewer,Slide Show,Editor,Search,Profile Switcher & Multi Screen Viewer <> Updated Eurekalog to 7.14.1.0 version.

- Viewer,Slide Show,Editor,Search,Profile Switcher & Multi Screen Viewer <> Updated Jedi JCL&JVCL.

- Viewer,Slide Show,Editor,Search,Profile Switcher & Multi Screen Viewer <> Improved documentation clarity and structure.

- Editor <> Frame Mask, Browse button added.

- Editor <> Frame Mask, Replaced all Mask files.

plus Lots of bug fixes and changes, check Readme files for details.

6.16 <--> 6.17

- Viewer,Slide Show,Editor,Search,Profile Switcher & Multi Screen Viewer <> Updated ImageEn.

- Viewer,Slide Show,Editor,Search,Profile Switcher & Multi Screen Viewer <> Updated Eurekalog.

- Slide Show <> While matching files during search, UI is updated only when folder is changing.

- Optimized code.

plus Lots of bug fixes and changes, check Readme files for details.

6.15 <--> 6.16

- Viewer,Slide Show,Editor,Search,Profile Switcher & Multi Screen Viewer <> Updated ImageEn to 14.0.0 version.

- Viewer,Slide Show,Editor,Search,Profile Switcher & Multi Screen Viewer <> Updated Eurekalog to 7.13.2.0 version.

- Viewer,Slide Show,Editor,Search,Profile Switcher & Multi Screen Viewer <> Updated Jedi JCL&JVCL.

plus Lots of bug fixes and changes, check Readme files for details.

6.14 <--> 6.15

- Viewer,Slide Show,Editor,Search,Profile Switcher & Multi Screen Viewer <> Updated ImageEn to 13.7.0 version.

- Viewer,Slide Show,Editor,Search,Profile Switcher & Multi Screen Viewer <> Updated Eurekalog to 7.13.1.0 version.

plus Lots of bug fixes and changes, check Readme files for details.

6.13 <--> 6.14

- Viewer,Slide Show,Editor,Search,Profile Switcher & Multi Screen Viewer <> Updated ImageEn to 13.5.0 version.

- Viewer,Slide Show,Editor,Search,Profile Switcher & Multi Screen Viewer <> Updated Jedi JCL&JVCL.

- Viewer,Slide Show,Editor,Search,Profile Switcher & Multi Screen Viewer <> Updated Eurekalog.

- Viewer,Slide Show,Editor,Search & Multi Screen Viewer <> Now using FastLinear instead of Linear as default resampling filter.

- Viewer,Slide Show,Editor,Search & Multi Screen Viewer <> Added SVG format support.

plus Lots of bug fixes and changes, check Readme files for details.

6.12 <--> 6.13

- Viewer,Slide Show,Editor,Search,Profile Switcher & Multi Screen Viewer <> Updated Eurekalog to 7.12.0.5 version.

plus Lots of bug fixes and changes, check Readme files for details.

6.11 <--> 6.12

- Viewer,Slide Show,Editor,Search,Profile Switcher & Multi Screen Viewer <> Updated Eurekalog to 7.12.0.3 version.

- Viewer,Slide Show,Search & Multi Screen Viewer <> Updated VirtualShelltools.

- Viewer,Slide Show,Editor,Search,Profile Switcher & Multi Screen Viewer <> Updated ImageEn to 13.0.0 version.

- Slide Show <> Hide From Taskbar removed.

- Editor <> Tab bar added.

- Search <> Rotate by EXIF Orientation option added.

plus Lots of bug fixes and changes, check Readme files for details.

6.10 <--> 6.11

- Viewer,Slide Show,Search & Multi Screen Viewer <> Updated VirtualShelltools.

- Viewer <> Image Info: raw data view for Other info added.

- Viewer <> Image Info: raw data view in XMP and Other info is only visible when needed.

- Slide Show <> Image loading speed optimized in Previous Image, Next Image, Rotate Back to Original, Rotate CW, Rotate CCW and Rotate by EXIF Orientation.

- Editor <> Sepia effect is no longer converted to gray first.

plus Lots of bug fixes and changes, check Readme files for details.

6.9 <--> 6.10

- Viewer,Slide Show,Editor,Search,Profile Switcher & Multi Screen Viewer <> Updated Eurekalog to 7.11.1.3 version.

- Viewer <> Image Info, Other (PNG metadata) (can show for example AI generated metadata info) added.

- Search <> Can search PNG metadata (for example AI generated metadata) added under EXIF, IPTC, XMP & Other tab.

- Editor <> Retouch tools: Blur, Motion Blur, UnSharpen, Smooth, Smudge, Pixelize, Saturation, Wave, Sharpen, Auto-Sharpen, Brightness and Clone tool added.

plus Lots of bug fixes and changes, check Readme files for details.

6.8 <--> 6.9

- Viewer,Slide Show,Editor,Search,Profile Switcher & Multi Screen Viewer <> Updated ImageEn to 12.0.0 version.

- Viewer,Slide Show,Editor,Search,Profile Switcher & Multi Screen Viewer <> Updated Eurekalog to 7.11.1 version.

- Viewer,Slide Show,Search & Multi Screen Viewer <> Updated VirtualTreeView.

- Viewer,Slide Show,Search & Multi Screen Viewer <> Updated VirtualShelltools.

- Viewer,Slide Show,Editor,Search,Profile Switcher & Multi Screen Viewer <> Styling support: Windows (default), Windows10, Windows10 Blue, Windows10 Dark, Windows10 Green, Windows10 Purple, Windows10 SlateGray, Windows11 MineShaft, Windows11 Modern Dark, Windows11 Modern Light, Windows11 Polar Dark, Windows11 Polar Light, Windows11 White Smoke.  

- Viewer,Slide Show,Editor,Search & Multi Screen Viewer <> CR3 Camera RAW format added.

- Slide Show,Editor,Search & Multi Screen Viewer <> Mouse Interact added (Scroll, Selection Zoom). Note! Default is Scroll.

- Viewer <> Start in Expanded View added.

- Viewer <> Email Selected added.

plus Lots of bug fixes and changes, check Readme files for details.

6.7 <--> 6.8

- Viewer,Slide Show,Editor,Search,Profile Switcher & Multi Screen Viewer <> Updated Eurekalog to 7.10.1.0 version.

- Viewer,Slide Show,Search,Profile Switcher & Multi Screen Viewer <> Updated VirtualTreeView 7.6.2.

- Viewer,Slide Show,Search,Profile Switcher & Multi Screen Viewer <> Updated VirtualShelltools.

- Viewer,Slide Show,Editor,Search,Profile Switcher & Multi Screen Viewer <> Updated ImageEn to 11.0.1 version.

- Viewer,Slide Show,Editor,Search,Profile Switcher & Multi Screen Viewer <> Font to Segoe UI.

- Viewer,Slide Show,Editor,Search,Profile Switcher & Multi Screen Viewer <> Many UI changes.

- Viewer,Slide Show,Editor,Search,Profile Switcher & Multi Screen Viewer <> Windows 11 supported.

- Viewer <> Rename Selected: Huge speedup to renaming.

- Viewer <> Generate File Listing. Saving to html works better now.

plus Lots of bug fixes and changes, check Readme files for details.

6.6 <--> 6.7

- Viewer,Slide Show,Editor,Search,Profile Switcher & Multi Screen Viewer <> Updated Eurekalog to 7.9.4.1 version.

- Viewer,Slide Show,Search,Profile Switcher & Multi Screen Viewer <> Updated VirtualTreeView.

- Viewer,Slide Show,Search,Profile Switcher & Multi Screen Viewer <> Updated VirtualShelltools.

- Viewer,Slide Show,Editor,Search,Profile Switcher & Multi Screen Viewer <> Updated ImageEn to 10.1.0 version.

- Viewer <> Optimized startup.

- Slide Show, Editor, Search <> Rating & Color Labels.

- Editor <> Gradient dropdown to show visually available Gradients.

- Editor <> Auto White Balance action.

- Editor <> Layers: Arrange (Bring to Front, Bring Forward, Send Backward, Send to Back).

plus Lots of bug fixes and changes, check Readme files for details.

6.5 <--> 6.6

- Viewer,Slide Show,Editor,Search,Profile Switcher & Multi Screen Viewer <> Updated ImageEn to 9.1.1 version.

- Viewer,Slide Show,Editor,Search,Profile Switcher & Multi Screen Viewer <> Updated Eurekalog to 7.8.2 version.

- Viewer,Slide Show,Editor,Search,Profile Switcher & Multi Screen Viewer <> New file formats : *.wdp;*.hdp;*.jxr;*.dds;*.heic;*.heif;*.heics;*.avcs;*.heifs;*.webp

- Viewer <> Selection Zoom added.

- Slide Show <> Open Windows Explorer Here added.

- Editor <> New file formats : *.ien

- Editor <> Objects handling removed.

- Editor <> Layer handling added, and you can choose shapes from over 100 built-in vector shapes.

plus Lots of bug fixes and changes, check Readme files for details.

6.4 <--> 6.5

- Viewer,Slide Show,Editor,Search,Profile Switcher & Multi Screen Viewer <> Updated Eurekalog to 7.7.8 version.

- Viewer,Slide Show,Editor,Search,Profile Switcher & Multi Screen Viewer <> Updated ImageEn to 8.5.0 version.

- Viewer,Slide Show,Editor,Search,Profile Switcher & Multi Screen Viewer <> Updated Jedi JCL&JVCL.

- Viewer,Slide Show,Editor,Search,Profile Switcher & Multi Screen Viewer <> High DPI support.

- Viewer <> Image Geo Info: Now using OpenStreetMap instead of Google Maps.

plus Lots of bug fixes and changes, check Readme files for details.

6.3 <--> 6.4

- Viewer,Slide Show,Editor,Search,Profile Switcher & Multi Screen Viewer <> Updated Eurekalog to 7.6.6.43 version.

- Viewer,Slide Show,Editor,Search,Profile Switcher & Multi Screen Viewer <> Updated ImageEn to 7.5.0 version.

- Viewer,Slide Show,Editor,Search,Profile Switcher & Multi Screen Viewer <> Updated Jedi JCL&JVCL.

- Viewer,Slide Show,Editor,Search,Profile Switcher & Multi Screen Viewer <> Updated VirtualTreeView to 6.5 version.

- Viewer,Slide Show,Editor,Search,Profile Switcher & Multi Screen Viewer <> All http:// links to https:// .

- Viewer <> Image Geo Info: Now using own web control to load & show google maps instead of website google maps.

plus Lots of bug fixes and changes, check Readme files for details.

6.2 <--> 6.3

- Viewer,Slide Show,Editor,Search & Multi Screen Viewer <> Updated ImageEn to 6.2.2B version.

- Viewer,Slide Show,Editor,Search,Profile Switcher & Multi Screen Viewer <> Updated Eurekalog to 7.3.2.0 version.

- Viewer,Slide Show,Editor,Search,Profile Switcher & Multi Screen Viewer <> Updated Jedi JCL&JVCL.

- Viewer,Slide Show,Editor,Search,Profile Switcher & Multi Screen Viewer <> 64-bit versions available.

plus Lots of bug fixes and changes, check Readme files for details.

6.1 <--> 6.2

- Viewer,Slide Show,Editor,Search & Multi Screen Viewer <> Updated ImageEn to 5.2.0 version.

- Viewer,Slide Show,Editor,Search,Profile Switcher & Multi Screen Viewer <> Updated Eurekalog to 7.2.3 version.

- Viewer,Slide Show,Editor,Search,Profile Switcher & Multi Screen Viewer <> Updated Jedi JCL&JVCL to 3.48 version.

- Viewer,Slide Show,Editor,Search & Multi Screen Viewer <> DCRAW plugin updated.

- Slide Show <> Remote Mode to listen connection from Android devices.

- Slide Show <> Border Only View added.

- Editor <> Curves added.

- Editor <> Match Color added.

plus Lots of bug fixes and changes, check Readme files for details.

6.0 <--> 6.1

- Viewer,Slide Show,Editor,Search & Multi Screen Viewer <> Updated ImageEn to 5.1.0 version.

- Viewer,Slide Show,Editor,Search,Profile Switcher & Multi Screen Viewer <> Updated Eurekalog 7.0.5.1 -> 7.0.7.

- Viewer,Slide Show,Search & Multi Screen Viewer <> Updated Virtual Treeview to 5.3.0.

- Viewer,Slide Show,Editor,Search & Multi Screen Viewer <> DCRAW plugin updated.

- Viewer,Slide Show,Search & Multi Screen Viewer <> Open With added (9 different programs can be launched).

- Editor <> Frame Mask added.

plus Lots of bug fixes and changes, check Readme files for details.

5.13 <--> 6.0

- Viewer,Slide Show,Editor,Search,Profile Switcher & Multi Screen Viewer <> Unicode support added.

- Viewer,Search & Multi Screen Viewer <> Updated Virtual Treeview.

- Viewer,Slide Show,Search & Multi Screen Viewer <> Updated VirtualShellTools.

- Viewer,Slide Show,Editor,Search,Profile Switcher & Multi Screen Viewer <> Updated FastMM 4.99 -> 4.991 version.

- Viewer,Slide Show,Editor,Search,Profile Switcher & Multi Screen Viewer <> Updated Eurekalog 6.1.04 -> 7.0.5.1.

- Viewer,Slide Show,Editor,Search,Profile Switcher & Multi Screen Viewer <> Theme aware added.

- Viewer,Slide Show,Editor,Search,Profile Switcher & Multi Screen Viewer <> Changed ToolBar icons.

plus Lots of bug fixes and changes, check Readme files for details.

5.12 <--> 5.13

- Viewer,Slide Show,Editor,Search,Profile Switcher & Multi Screen Viewer <> Jedi JCL&JVCL updated to 3.47 version.

- Viewer,Slide Show,Editor,Search & Multi Screen Viewer <> Updated ImageEn to 4.3.0 version.

- Viewer,Slide Show,Editor,Search & Multi Screen Viewer <> DCRAW plugin updated.

plus Bug fixes and changes, check Readme files for details.

5.11 <--> 5.12

- Viewer,Slide Show,Editor & Search <> DCRAW plugin updated.

- Viewer <> Win 8 compatibility improved.

- Editor <> EXIF GPS metadata clearing added.

- Multi Screen Viewer <> Opens multiple Image Windows when there is multiple monitors available. Note! Monitors Available = Amount of Image Windows opened, 1&2 = 1, 3 = 2, (4 = 3, 5 = 4, 6 = 5)*. * = Pro Only.

- Profile Switcher <> Multi Screen Viewer profile handling added.

plus Lots of bug fixes and changes, check Readme files for details.

5.10 <--> 5.11

- Viewer,Slide Show,Editor,Search & Profile Switcher <> Eurekalog updated to 6.1.04 version.

- Viewer,Slide Show,Editor,Search & Profile Switcher <> Jedi JCL&JVCL updated to 3.45 version.

- Viewer,Slide Show,Editor & Search <> Updated ImageEn to 4.1.0 version.

- Viewer,Slide Show,Editor & Search <> DCRAW plugin updated.

- Viewer <> Compare redesigned.

- Viewer <> Generate Image Info to CSV added under Favorites.

- Slide Show <> Hide Desktop in Full Screen View added.

- Slide Show <> AutoFit Small Image added.

- Editor <> Frame delay can be changed.

- Editor <> Optimize GIF image added.

- Editor <> Pick Transparency Color added.

- Editor <> Apprehend Updated to 6.0 version.

- Search <> Color Management System (CMS) aware added.

plus Lots of bug fixes and changes, check Readme files for details.

5.9 <--> 5.10

- Viewer,Slide Show,Editor,Search & Profile Switcher <> Eurekalog updated to 6.1.03 version.

- Viewer,Slide Show,Editor,Search & Profile Switcher <> Updated FastMM to 4.99 version.

- Viewer,Slide Show,Editor,Search & Profile Switcher <> Reduced showing version numbers.

- Viewer,Slide Show,Editor & Search <> Updated ImageEn to 4.0.2 version.

- Viewer <> Video Player added to play avi,mpg,mpeg and wmv files.

- Slide Show <> Average Color and Dominant Color to control background color added.

- Slide Show <> Image Info, Position (Top Left and Bottom Left) added.

- Slide Show <> Image Info, Transparent font added.

- Editor <> avi,mpg,mpeg and wmv files are treated as multipage files.

- Search <> Include Images Only added.

- Changed installer options.

plus Lots of bug fixes and changes, check Readme files for details.

5.8 <--> 5.9

- Viewer,Slide Show,Editor & Search <> Updated ImageEn to 3.1.2 version.

- Viewer,Slide Show,Editor,Search & Profile Switcher <> Eurekalog updated to 6.0.25 version.

- Viewer,Slide Show,Editor & Search <> DCRAW plugin updated.

- Viewer,Slide Show,Editor <> Color Management System (CMS) aware added.

- Viewer <> Quick Zoom added.

- Slide Show <> Jump To Specific Image tool added.

plus Lots of bug fixes and changes, check Readme files for details.

5.7 <--> 5.8

- Viewer,Slide Show,Editor,Search & Profile Switcher <> Jedi JCL&JVCL updated to 3.40 version.

- Viewer,Slide Show,Editor,Search & Profile Switcher <> Eurekalog updated to 6.0.24 version.

- Viewer,Slide Show,Editor & Search <> DCRAW plugin updated.

- Viewer,Slide Show,Editor & Search <> /portable parameter syncs settings between exe folder and appdata folder.

- Slide Show <> PicShow updated to 4.20 version.

- Slide Show <> Better multiple folders handling.

- Editor <> Angle measurement tool added.

- Editor <> Visual Compare (Black Background) tool added.

- Search <> XMP Info search added.

plus Lots of bug fixes and changes, check Readme files for details.

5.6 <--> 5.7

- Viewer,Slide Show,Editor,Search & Profile Switcher <> Updated Eurekalog to 6.0.23 version.

- Viewer,Slide Show,Editor & Search <> Updated ImageEn to 3.1.1 version.

- Viewer,Slide Show,Editor & Search <> DCRAW plugin updated.

- Slide Show & Search <> Updated FindFile to 4.10 version.

- Viewer <> Preview and Full Screen, Smooth Scroll added.

- Viewer <> Rating & Color Labels added.

- Editor <> Replace EXIF Thumbnail added.

- Editor <> XMP and EXIF Thumbnail clearing added.

- Editor <> Zoom with Scroll Wheel option added.

- Editor <> Move selection with keys added.

- Editor <> Better object handling.

- Search <> Optimized search speed.

plus Lots of bug fixes and changes, check Readme files for details.

5.5 <--> 5.6

- Viewer,Slide Show,Editor,Search & Profile Switcher <> Jedi JCL&JVCL to 3.39 version.

- Viewer,Slide Show,Editor,Search & Profile Switcher <> Updated FastMM to 4.94 version.

- Viewer,Slide Show,Editor,Search & Profile Switcher <> Updated Eurekalog to 6.0.22 version.

- Viewer,Slide Show,Editor & Search <> Updated ImageEn to 3.0.5 version.

- Viewer,Slide Show,Editor & Search <> DCRAW plugin updated.

- Viewer <> Optimized startup speed.

- Slide Show <> Send To popup-menu added.

- Search <> Optimized search speed.

plus Lots of bug fixes and changes, check Readme files for details.

5.4 <--> 5.5

- Viewer,Slide Show,Editor,Search & Profile Switcher <> Eurekalog to catch exceptions.

- Viewer,Slide Show,Editor,Search & Profile Switcher <> Jedi JCL&JVCL to 3.37 version.

- Viewer,Slide Show,Editor & Search <> Updated ImageEn.

- Viewer,Slide Show,Editor & Search <> DCRAW plugin updated.

- Viewer,Slide Show,Editor & Search <> RAW support added: x3f,sr2,arw,mef,3fr,k25,erf,cam,cs1,dc2,dcs,fff,mdc,mos,nrw,ptx,pxn,rdc,rwl,iiq.

- Viewer <> (F11), Switch between File List and Folder View or between Thumbview and Folder View.

- Viewer <> Favorites, Browse Selected.

- Slide Show <> Better Shuffle algorithm.

- Editor <> Batch Lossless Transform.

- Editor <> Batch, Source can be Favorites file.

- Editor <> Batch, Resize Image to more easier to use.

- Editor <> Batch, Actions: Gamma Correction, Blur/Sharpen, HSL, Grayscale, Negative, Sepia.

- Editor <> Batch, Destination options: Same as Source and Keep Original File.

- Search <> New rule operators, Starts with and Ends with.

- Search <> Match, If all rules are met (AND) and If any rules are met (OR).

- Search <> Changeable View.

plus Lots of bug fixes and changes, check Readme files for details.

5.3 <--> 5.4

- Viewer,Slide Show,Editor,Search & Profile Switcher <> Jedi JCL&JVCL to 3.36 version.

- Viewer,Slide Show,Editor & Search <> Updated ImageEn -> 3.0.3 version.

- Viewer,Slide Show,Editor & Search <> RW2 RAW support added.

- Viewer,Slide Show,Editor & Search <> DCRAW plugin updated.

- Viewer, Slide Show & Search <> Removed GraphicEx.

- Viewer & Slide Show <> PicShow updated to 4.07 version.

- Slide Show & Search <> Updated FindFile -> 4.0.2 version.

- Viewer <> Changed Thumbnail min/max size.

- Viewer <> Better default options.

- Viewer <> Addded EXIF Orientation for Thumbnails.

- Viewer <> Camera RAW files and Dicom Bitmap files are thumbnailed.

- Viewer <> Performance increase to Thumbview.

- Viewer <> Optimized startup speed.

- Slide Show <> Better image scaling with Linear resampling filter.

- Editor <> Selection Ratio (Free,From Image..).

- Editor <> Update EXIF Orientation.

- Editor <> More Predefined sizes to Custom Area Selection.

- Editor <> Horizontal and Vertical Guides.

- Editor <> Swap Channels.

- Search <> New rule operator, not Containing.

- Search <> Options will be saved in Exit.

- Search <> Reset any values in Active tab.

- Search <> Filename and Location can be added to list and removed from the list.

- Search <> Filters to filter search result.

plus Lots of bug fixes and changes, check Readme files for details.

5.2 <--> 5.3

- Viewer,Slide Show,Editor & Search <> Added Pro version.

- Viewer,Slide Show,Editor & Search <> Jedi JCL&JVCL to 3.34 version.

- Viewer,Slide Show,Editor & Search <> Updated ImageEn -> 3.0.2 version.

- Viewer,Slide Show,Editor & Search <> Updated FastMM -> 4.90 version.

- Viewer,Editor & Search <> DCRAW plugin updated.

- Viewer <> Vista specific changes.

- Viewer <> Histogram added under Image Info.

- Viewer <> Generate Image Info to CSV.

- Slide Show <> Added DICOM Bitmap and Camera RAW support.

- Slide Show <> Multimedia support (Pro only).

- Slide Show & Search <> Updated FindFile -> 4.01 version.

- Profile Switcher <> Profile Management tool (Pro only).

plus Lots of bug fixes and minor changes check Readme files for details.

5.1 <--> 5.2

- Viewer,Slide Show & Editor <> Updated ImageEn -> 3.0.0.

- Viewer,Slide Show & Editor <> Memory usage trimmed.

- Viewer,Slide Show, Editor <> Desktop & Main icons changed.

- Viewer <> Image Info and Multipage View are Dockable.

- Viewer <> Color Options for File List,Folder and Thumbnails.

- Slide Show <> Image Info can be shown over Slide with various General,EXIF & IPTC info.

- Slide Show <> Control Box aka Slide Show Control Panel.

- Editor <> Annotation support added.
-- Freehand,Highlight,Line,Box,Ellipse,Text,Notes annotations. 
-- Properties: Pen Color,Brush Color,Pen Style,Pen Width,Brush Style,Transparency,Line(Begin Shape/End Shape),Text(Set Font,Stretch,Angle,Alignment).

- Editor <> Capture works as system wide.

- Search <> Search tool, Includes normal searches (File Name and Location, Date & Time, Size (At Least, At Most) + EXIF/IPTC rules.

plus Lots of bug fixes and minor changes check Readme_Viewer.txt, Readme_SlideShow.txt, Readme_Editor.txt and Readme_Search.txt for details.

5.0 <--> 5.1

- Viewer,Slide Show & Editor <> Jedi JCL&JVCL to 3.33 version.

- Viewer,Slide Show & Editor <> Updated ImageEn -> 2.3.2.

- Viewer,Slide Show & Editor <> Using now FastMM so some features should be faster.

- Viewer,Slide Show & Editor <> Added /portable parameter.

- Viewer & Editor <> DCraw plugin updated.

- Viewer <> Rotate by Exif Orientation.

- Viewer <> Rename Selected: EXIF, IPTC and general image info can be added in to file names.

- Viewer <> Set Image Info, EXIF and IPTC info can be set to multiple images.

- Slide Show <> Rotate Settings where is Rotate by Exif Orientation and Auto Monitor Switch.

- Slide Show <> In to Custom Show can be added now Style, Step, Delay, Show the next image after, hms,
Background Color, Frame Width and Frame Color values for each image.

- Editor <> Update EXIF Image.

- Editor <> Animated gif and multipage tiff support.

- Editor <> Reworked Auto Image Enhance.

- Editor <> Visual Compare -tool.

plus Lots of bug fixes and minor changes check Readme_Viewer.txt, Readme_SlideShow.txt and Readme_Editor.txt for details.

4.9 <--> 5.0

- Viewer,Slide Show & Editor <> Compiled with Delphi 2007 version.... :)

- Viewer,Slide Show & Editor <> Packed with newer UPX using lzma.

- Viewer,Slide Show & Editor <> Jedi JCL&JVCL to 3.32 version.

- Viewer,Slide Show & Editor <> Updated ImageEn.

- Viewer & Slide Show <> Updated Graphics32 1.7.1 -> 1.8.3.

- Viewer <> Animated gif and multipage tiff support.

- Viewer <> Favorites supports now Drag&Drop.

- Viewer <> Expanded View.

- Viewer <> Adobe XMP info.

- Viewer <> Show in Google Maps and Editable EXIF/IPTC in Image Info.

- Slide Show <> Enable/Disable Image Transitions.

- Viewer & Editor <> Added DICOM Bitmap (dcm,dic,dicom) format support.

- Viewer & Editor <> DCRAW plugin updated.

plus Lots of bug fixes and minor changes check Readme_Viewer.txt, Readme_SlideShow.txt and Readme_Editor.txt for details.

4.8 <--> 4.9

- Viewer <> ImageEn is now for loading images. So its generally faster now, especially for big images.

- Viewer <> DCRAW plugin is loaded everytime if dcrawlib.dll is found where Viewer.exe is. So there is now better Camera RAW -support.

- Viewer,Slide Show <> All image types are now supported for Wallpaper. Now ex. png, jpeg2000 images can be set to wallpaper.

- Slide Show <> Subfolder support under Browse.

- Slide Show <> Non Stop and Allow Direction Change under Image Change Settings.

- Slide Show <> Back To Start.

- Viewer,Editor <> DCRAW plugin updated.

- Editor <> Generally faster now, especially for big images.

plus Lots of bug fixes and minor changes check Readme_Viewer.txt, Readme_SlideShow.txt and Readme_Editor.txt for details.

4.7 <--> 4.8

- Viewer <> Exif GPS tags support added.

- Slide Show <> Added 1 new effect (Channel Mix) and effects are slightly reordered. 

- Editor <> DCRAW plugin updated.

- Editor <> psd file support added (read/write).

- Editor <> Lossless Transform added.

- WildBit Viewer is now multi user friendly.

- WildBit Viewer is now Vista supported.

plus Lots of bug fixes and minor changes check Readme_Viewer.txt, Readme_SlideShow.txt and Readme_Editor.txt for details.

4.6 <--> 4.7

- Viewer <> Map Network Drive and Disconnect Network Drive.

- Slide Show <> Image Layout Settings, Background Color, Frame Width and Frame Color can be changed.

- Editor <> Navigator.

- Editor <> Capture: Desktop, Speed Capture Desktop, Capture Whole Screen (Dual Monitor supported), Area, Window, Object and Icon.

- Editor <> Batch: Actions (Rotate,Image Resizing,Brightness&Contrast etc) + converting to another format (bmp,jpg,png,tif,gif,pcx,tga or ico) is possible.

- Editor <> DCRAW plugin is loaded everytime if dcrawlib.dll is found where Editor.exe is. So there is now better Camera RAW -support.

- Editor <> Clear Metadata (Exif,IPTC or Both).

plus Lots of bug fixes and check Readme_Viewer.txt, Readme_SlideShow.txt and Readme_Editor.txt for detailed changes.

4.5.1 <--> 4.6

- Viewer & Slide Show has new polished icons.

- Viewer <> Changed VirtualShellTools to newest version.

- Slide Show <> Changed PicShow to newest version so Slide Show uses now less memory and less cpu time and there is now totally 171 effects.

- Editor <> Too many features to remember:
-- Drag & Dropping is supported from any explorer like control ex. from Viewer itself and accepts only known image files.
-- Printing.
-- Acquiring images from scanner.
-- Supports multiple-undo/redo levels(currently 10) and remembers each undo stage to each open image.
-- Cut,Copy,Paste.
-- Crop.
-- Histogram.
-- Image Auto Adjustments (Auto Luminosity, Auto Sharpness, Auto Equalize, Auto White Balance, Auto White Balance(Gray World), Auto Image Enhance), Color Adjust (Contrast,Brightness,HSV,HSL,RGB,Equalization,FFT,Gamma Correction and Sharpen),Gray Scale, Negative, Convert to BW and Convert to TrueColor.
-- Get HSV and RGB Channels.
-- Edge Detection.
-- Rotate and Flip.
-- Resize image and Resize Canvas.
-- Select with (Rectangle,Polygon,Circle,Lasso,Magic Wand).
-- Efects (User made filters,Bump map,Lens,Wave,Morphing filters,Rotate).
-- Merge selected images.
-- Red Eye Removal.
-- Soft Shadows.
-- Custom Area selection, so predefined area can be selected(640x480,800x600,1024x768,1280x1024 or 1600x1200) or selection can be based on custom position and size ex. X-Pos=0, Y-Pos=0, 10x15 cm.
-- Options: Launch as Maximized, Selection(Grip size, Extended Selection Drawing and Color), Zoom Properties(Zoom Filter: None, Triangle, Hermite, Bell, BSpline, Lanczos3, Mitchell, Nearest, Linear and FastLinear, Delayed filtering).

plus Lots of bug fixes and check Readme_Viewer.txt, Readme_SlideShow.txt and Readme_Editor.txt for detailed changes.

4.5 <--> 4.5.1

- Viewer & Slide Show <> updated ImageEn to newest version.

- Slide Show <> Bug fixes.

4.4 <--> 4.5:

- Viewer & Slide Show has now better image format support. So for ex. image loading is generally faster.

- Viewer <> Preview is now reworked, there is now Zoom and Pan also Rotate is now faster.

- Viewer <> Image Compare is now reworked completely. So its now compares two images pixel by pixel and shows ex. Equality percentage.

- Viewer <> Image Info is now reworked, so now there is better Exif information and also it shows IPTC information.

plus Lots of bug fixes and check Readme_Viewer.txt and Readme_SlideShow.txt for detailed changes.

4.3 <--> 4.4:

- Development environment upgraded to newest version (BDS 2005 -> BDS 2006).

- Viewer & Slide Show <> Better memory handling. So ex. Viewer is generally faster than before.

- Viewer <> Changed VirtualShellTools to newer version.

- Viewer & Slide Show <> GraphicEx to newer version.

- Slide Show <> Changed retmonitortools to newer version so multi-monitor support is now better.

- Slide Show includes now Desktop Mode a.k.a Wallpaper Changer with Tiled, Centered, Stretch, Smart and Custom Position settings.

- Slide Show includes now Rotate image by 0,90,270 degrees.

plus Lots of bug fixes and check Readme_Viewer.txt and Readme_SlideShow.txt for detailed changes.

4.2 <--> 4.3:

- Viewer <> Changed VirtualShellTools to newer version.

- Viewer <> Changed "Full Screen a.k.a BigPicture" Image component to ImageView so Zoom & Pan is now faster than ever.

- Viewer <> Rename Selected got new rule, #-marks numbering position.

- Slide Show <> Interface changed and it includes now Toolbar for fast selections.

- Inno-Setup updated to newest version.

plus Lots of bug fixes and check Readme_Viewer.txt and Readme_SlideShow.txt for detailed changes.

4.1 <--> 4.2:

- Viewer & Slide Show <> interface updated.

- Viewer includes now Rename Selected a.k.a Mass Renaming.

- Viewer includes now File List Generator which generates html, csv, rtf, uni and txt files.

plus Lots of bug fixes and check Readme_Viewer.txt and Readme_SlideShow.txt for detailed changes.

4.0 <--> 4.1:

- Viewer & Slide Show <> interface updated.

- Viewer <> has now Exif support for jpeg images.

- Viewer <> Thumbview mode has now sorting, change views, thumbnail predefined sizes for quick setting.

- Slide Show <> has now multi-monitor support and Custom Show List Editor.

- Viewer and Slide Show <> Background support is now available.

- Viewer <> Splash screen optimized and can be disabled.

- Viewer <> Remembers now position, size and also can be opened as maximized.

- Slide Show <> Remembers now position, size and also can be opened as maximized if not two monitors attached.

plus Lots of bug fixes and check Readme_Viewer.txt and Readme_SlideShow.txt for detailed changes.